INCLUDEPATH += $$PWD
DEPENDPATH += $$PWD

HEADERS += \
    $$PWD/dialogeditstring.h

SOURCES += \
    $$PWD/dialogeditstring.cpp

FORMS += \
    $$PWD/dialogeditstring.ui

DISTFILES += \
    $$PWD/LICENSE \
    $$PWD/README.md \
    $$PWD/dialogeditstring.cmake
